body{
	font-size: 100% !important;
  	font-family: 'Open Sans', sans-serif !important;
}

p{
 	font-family: 'Open Sans', sans-serif !important;
}

/*li {
  line-height: 18px !important;
}*/

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif !important;
  text-transform:uppercase;
}

/*h2 {
  font-size: 2.3em !important;
}*/



#tagline {
  	font-size: 1.9em;
}

.content p, .content ul li {
  	font-size: 1.1em;
  	line-height: 1.5em;
}

.btn-primary {
  	font-size: 32px !important;
  	width: 100%;
  	padding: 14px 14px !important;
}


.page-title {
  line-height: normal;
}

#copyright {
  font-size: 12px;
}

.promo-img1 {
	text-align:center;
	width:100%;
	height:auto;
}

.promo-img1 img {
	width:100%;
}
.promo-img2 {
	text-align:center;
	width:100%;
	height:auto;
}

.promo-img3 {
	text-align:center;
	width:100%;
	height:auto;
}

.promo-img3 img {
	width:100%;
}

.promo-popup-content p { font-size:12px; }